@charset "utf-8";

.content {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #000;
}
.content .inner {
	max-width: 112rem;
	padding: 0 2rem;
}
@media screen and (max-width: 768px) {
	.content .inner {
		padding: 0 2.5rem;
	}
}

/*  */
.content .bg {
	background-color: #f0f3f7;
}
.content .redTxt {
	color: #f00;
}
.content .btn a {
	display: block;
	padding: 2rem;
	background-color: #1479b2;
	border-radius: 4rem;
	font-size: 2rem;
	font-weight: 600;
	color: #fff;
	text-align: center;
}
.content .btn a[target="_blank"] {
	position: relative;
}
.content .btn a[target="_blank"]::after {
	display: block;
	content: '';
	width: 2.4rem;
	height: 2.5rem;
	background-image: url(/financialservices/investment/common/img/icon_blank.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 1.25rem);
	right: 4.5rem;
}
@media screen and (max-width: 768px) {
	.content .btn a {
		padding: 1.5rem 1rem 2rem 1rem;
		font-size: 2.98rem;
		line-height: 1.32;
		border-radius: 6rem;
	}
	.content .btn a[target="_blank"]::after {
		width: 3.5rem;
		height: 3.7rem;
		top: calc(50% - 1.8rem);
		right: 3.5rem;
	}
}

/* mainVisual */
.mainVisual {
	width: 100%;
	height: 25.2rem;
	background-color: #416792;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}
.mainVisual h1 {
	font-size: 6.3rem;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.mainVisual {
		height: 28.7rem;
	}
	.mainVisual h1 {
		font-size: 5.3rem;
	}
}

/* about01 */
.about01 {
	padding-top: 5rem;
}
.about01 h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.about01 .box {
	margin-top: 4rem;
	padding: 5rem 8rem 6rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.about01 .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.about01 .pic {
	margin: 3rem auto 0;
	max-width: 64.1rem;
}
@media screen and (max-width: 768px) {
	.about01 h2 {
		font-size: 4.2rem;
	}
	.about01 .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.about01 .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.about01 .pic {
		margin: 5rem auto 0;
		width: 100%;
	}
}

/* point01 */
.point01 {
	padding-top: 11rem;
}
.point01 h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.point01 .box {
	margin-top: 4rem;
	padding: 5rem 8rem 4rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.point01 .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.point01 .pic {
	margin: 3rem auto 0;
	max-width: 91.8rem;
}
.point01 .note {
	margin-top: 1.5rem;
	font-size: 1.5rem;
	letter-spacing: 0.05em;
}
.point01 .notice {
	margin-top: 2rem;
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}
.point01 .notice span {
	padding-left: 3.2rem;
	position: relative;
}
.point01 .notice span::before {
	display: block;
	content: '';
	width: 2.7rem;
	height: 2.4rem;
	background-image: url(/financialservices/investment/common/img/icon_notice.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 1.2rem);
	left: 0;
}
.point01 .notice a {
	border-bottom: solid 0.2rem #ff0000;
}
@media screen and (max-width: 768px) {
	.point01 {
		padding-top: 7rem;
	}
	.point01 h2 {
		font-size: 4.2rem;
	}
	.point01 .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.point01 .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.point01 .pic {
		margin: 5rem auto 0;
		width: 98%;
	}
	.point01 .note {
		font-size: 2.3rem;
	}
	.point01 .notice {
		margin-top: 5rem;
		font-size: 2.3rem;
	}
	.point01 .notice span {
		padding-left: 5rem;
	}
	.point01 .notice span::before {
		width: 4rem;
		height: 3.5rem;
		top: calc(50% - 1.7rem);
	}
	.point01 .notice a {
		border-width: 0.3rem;
	}
}

/* start01 */
.start01 {
	padding-top: 13rem;
}
.start01 h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.start01 .box {
	margin-top: 4rem;
	padding: 4rem 3rem 7rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.start01 .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
	text-align: center;
}
.start01 h3 {
	margin-top: 4rem;
	padding: 1.8rem;
	background-color: #416792;
	border-radius: 1.4rem;
	font-size: 3rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
}
.start01 .btn + h3 {
	margin-top: 8rem;
}
.start01 .box .txt {
	margin: 2rem 3rem 0;
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.start01 .btn {
	margin: 4rem auto 0;
	width: 60.5rem;
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
	border-radius: 4rem;
}
.start01 .noticeBox {
	margin-top: 2.5rem;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.86;
	letter-spacing: 0.05em;
	text-align: center;
}
.start01 .noticeBox dt {
	color: #ff0000;
}
.start01 .noticeBox dd {
	margin-top: 0.5rem;
}
.start01 .notice {
	margin-top: 1rem;
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}
.start01 .notice span {
	padding-left: 3.2rem;
	position: relative;
}
.start01 .notice span::before {
	display: block;
	content: '';
	width: 2.7rem;
	height: 2.4rem;
	background-image: url(/financialservices/investment/common/img/icon_notice.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 1.2rem);
	left: 0;
}
.start01 .notice a {
	border-bottom: solid 0.2rem #ff0000;
}
@media screen and (max-width: 768px) {
	.start01 {
		padding-top: 14rem;
	}
	.start01 h2 {
		font-size: 4.2rem;
	}
	.start01 .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
		flex-direction: column;
		gap: 5rem 0;
	}
	.start01 .lead {
		font-size: 2.73rem;
		text-align: left;
	}
	.start01 h3 {
		padding: 2rem;
		border-radius: 1rem;
		font-size: 2.7rem;
	}
	.start01 .btn + h3 {
		margin-top: 10rem;
	}
	.start01 .box .txt {
		margin: 2rem 0 0;
		font-size: 2.73rem;
		text-align: left;
	}
	.start01 .btn {
		margin: 6rem auto 0;
		width: 100%;
	}
	.start01 .btn a {
		font-size: 2.39rem;
	}
	.start01 .noticeBox {
		margin-top: 3rem;
		font-size: 2.39rem;
		line-height: 1.42;
	}
	.start01 .notice {
		margin-top: 2.5rem;
		font-size: 2.7rem;
	}
	.start01 .notice span {
		padding-left: 5rem;
	}
	.start01 .notice span::before {
		width: 4rem;
		height: 3.5rem;
		top: calc(50% - 1.7rem);
	}
	.start01 .notice a {
		border-width: 0.3rem;
	}
}

/* about02 */
.about02 {
	margin-top: 4rem;
	padding-top: 6rem;
	padding-bottom: 10rem;
	border-top: 1px solid #000;
}
.about02 h2 {
	font-size: 3.8rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.about02 .box {
	margin-top: 4rem;
	padding: 5rem 8rem 4rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.about02 .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.about02 .pic {
	margin: 2rem auto 0;
	max-width: 92.4rem;
}
@media screen and (max-width: 768px) {
	.about02 {
		margin-top: 9rem;
		padding-top: 6rem;
		padding-bottom: 7rem;
	}
	.about02 h2 {
		font-size: 4.2rem;
	}
	.about02 .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.about02 .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.about02 .pic {
		margin: 2rem auto 0;
	}
}

/* point02 */
.point02 {
	padding-top: 10rem;
}
.point02 h2 {
	font-size: 3.8rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.point02 .box {
	margin-top: 4rem;
	padding: 5rem 8rem 4rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.point02 h3 {
	font-size: 3rem;
	font-weight: 700;
	color: #416792;
	text-align: center;
}
.point02 .wrap01 {
	margin: 3rem auto 0;
	max-width: 89rem;
	display: flex;
	justify-content: space-between;
	gap: 0 5rem;
}
.point02 .merit {
	width: 26.2rem;
	height: 26.2rem;
	background-color: #416792;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
}
.point02 .merit h4 {
	margin-top: 3rem;
	font-size: 1.5rem;
	color: #fff;
	line-height: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.point02 .merit h4 span {
	display: block;
	font-size: 3.1rem;
}
.point02 .merit .txt {
	margin-top: 1rem;
	font-size: 2.2rem;
	font-weight: 700;
	color: #fff;
	line-height: 1.7;
	text-align: center;
}
.point02 .merit .txt span {
	color: #ffff4e;
}
.point02 .wrap01 + h3 {
	margin-top: 5rem;
	padding-top: 5rem;
	border-top: solid 1px #000;
}
.point02 .lead {
	margin-top: 1.5rem;
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
	text-align: center;
}
.point02 .wrap02 {
	margin: 1.5rem auto 0;
	max-width: 90.8rem;
	display: flex;
	justify-content: space-between;
	gap: 0 1.5rem;
}
.point02 .point {
	width: 21.4rem;
	height: 21.4rem;
	border-radius: 0.6rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.point02 .point:nth-child(1) {
	background-color: #fae98c;
}
.point02 .point:nth-child(2) {
	background-color: #f3b370;
}
.point02 .point:nth-child(3) {
	background-color: #f0a0cf;
}
.point02 .point:nth-child(4) {
	background-color: #d8b7ef;
}
.point02 .point h4 {
	margin-top: 3rem;
	font-size: 1.5rem;
	line-height: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.point02 .point h4 span {
	display: block;
	font-size: 3.1rem;
}
.point02 .point .txt {
	margin-top: 1.5rem;
	font-size: 2rem;
	font-weight: 700;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.point02 {
		padding-top: 10rem;
	}
	.point02 h2 {
		font-size: 4.2rem;
	}
	.point02 .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.point02 h3 {
		font-size: 3.24rem;
		line-height: 1.62;
	}
	.point02 .wrap01 {
		margin: 5rem auto 0;
		width: 94%;
		flex-direction: column;
		align-items: center;
		gap: 0;
	}
	.point02 .merit {
		width: 23.6rem;
		height: 23.6rem;
	}
	.point02 .merit:nth-child(2) {
		margin-top: -3rem;
		margin-right: auto;
	}
	.point02 .merit:nth-child(3) {
		margin-top: -23.6rem;
		margin-left: auto;
	}
	.point02 .merit h4 {
		margin-top: 3rem;
		font-size: 1.7rem;
	}
	.point02 .merit h4 span {
		font-size: 2.9rem;
	}
	.point02 .merit .txt {
		margin-top: 1rem;
		font-size: 2rem;
		line-height: 1.6;
	}
	.point02 .wrap01 + h3 {
		margin-top: 8rem;
		padding-top: 6rem;
	}
	.point02 .lead {
		font-size: 2.7rem;
		line-height: 1.62;
		text-align: left;
	}
	.point02 .wrap02 {
		margin: 6rem auto 0;
		width: 100%;
		flex-wrap: wrap;
		gap: 1.7rem;
	}
	.point02 .point {
		width: 25.4rem;
		height: 25.4rem;
		border-radius: 0.8rem;
	}
	.point02 .point h4 {
		font-size: 2.56rem;
	}
	.point02 .point h4 span {
		font-size: 4.2rem;
	}
	.point02 .point .txt {
		font-size: 2.7rem;
		line-height: 1.34;
	}
}

/* start02 */
.start02 {
	padding-top: 8rem;
	padding-bottom: 10rem;
}
.start02 h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.start02 .box {
	margin-top: 4rem;
	padding: 4rem 3rem 7rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.start02 .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.start02 .btn {
	margin: 5rem auto 0;
	width: 60.5rem;
}
.start02 .note {
	margin-top: 1.5rem;
	font-size: 1.4rem;
	text-align: center;
}
.start02 .noticeBox {
	margin-top: 5rem;
	border: solid 2px #f00;
	border-radius: 0.7rem;
}
.start02 .noticeBox dt {
	padding: 3rem 0;
	background-color: #f2f2f2;
	border-radius: 0.7rem 0.7rem 0 0;
	font-size: 1.5rem;
	font-weight: 700;
	color: #f00;
	text-align: center;
	letter-spacing: 0.05em;
}
.start02 .noticeBox dd {
	padding: 3rem 0;
}
.start02 .noticeBox dd p {
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.04em;
}
.start02 .noticeBox dd .tel {
	font-size: 3.1rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.04em;
}
.start02 .noticeBox dd ul {
	margin-top: 1rem;
	font-size: 1.3rem;
	font-weight: 500;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.start02 {
		padding-top: 13rem;
		padding-bottom: 13rem;
	}
	.start02 h2 {
		font-size: 4.2rem;
	}
	.start02 .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.start02 .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.start02 .btn {
		margin: 5rem auto 0;
		width: 100%;
	}
	.start02 .note {
		font-size: 2.39rem;
	}
	.start02 .noticeBox {
		margin-top: 10rem;
		border-width: 0.3rem;
	}
	.start02 .noticeBox dt {
		border-radius: 0.8rem 0.8rem 0 0;
		font-size: 2.7rem;
	}
	.start02 .noticeBox dd {
		padding: 3rem 0 5rem;
	}
	.start02 .noticeBox dd p {
		font-size: 2.39rem;
	}
	.start02 .noticeBox dd .tel {
		font-size: 3.75rem;
	}
	.start02 .noticeBox dd ul {
		font-size: 2rem;
	}
}